<?
include 'mysql.php';
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
if (isset($user)) {
include_once("inclydings/xtoonline3.php");
}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}
include_once"inclydings/down.php";
?>
